from django.urls import path
from . import views


urlpatterns = [
    path("", views.forum, name="index"),
    path("forumpost/<int:pk>/details/", views.ForumDetailView.as_view(), name="forumpostdetails"),
    path("forumpost/add/", views.ForumCreateView.as_view(), name="forumpostadd"),
    path("forumpost/<int:pk>/edit/", views.ForumUpdateView.as_view(), name="forumpostedit"),

]


app_name = "forum"
